/******************************************
スタート
******************************************/

body{margin:0; padding:0; font-size:82%; color:#222; font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅"; text-align: center; background:#000000; color:#ffffff;}

img{
	border:none;
	}

a:link{
	color: #cdc196;
	outline : none ;
	text-decoration: underline;
}

a:visited{
	color: #cdc196;
	outline : none ;
	text-decoration: underline;
  }
  
a:hover{
	color:#cdc4a5;
	outline : none ;
	text-decoration: none;
	}


/******************************************
エリア枠
******************************************/

#wrap{ display: none;}







/******************************************
top
******************************************/

#top .ad{
 display: none;
}

#top .ad li{
 display: none;

}

#top .ad li a{
 display: none;

}

#top .ad li.last a{
 display: none;
}

#top #news{
 display: none;
}

#top #news dl dt{
 display: none;

}

#top #news dl dt span{
 display: none;

}

#top #news dl .img{
 display: none;

}

#top #news dl .img img{
 display: none;

}

#top #news dl .img p{
 display: none;
}

#top #news dl .img p.last{
 display: none;
}

#top #news dl dd.date{
 display: none;

}

#top #news dl dd.date span{
 display: none;

}

#top #news dl{
 display: none;
}

#top #main{
 display: none;
}



/* コンテナー
------------------------------------------*/
div#container{
 display: none;

}


.panz{
 display: none;

}
.panz li{
 display: none;

}


/* ヘッダー
------------------------------------------*/
div#header{
 display: none;

}

div#header .in h1{
 display: none;

}

div#header .in{
 display: none;

}

div#header ul li{
 display: none;
}


div#header .in p{
 display: none;

}

div#header .in ul{
 display: none;

}


#banner{
 display: none;

}

#bg{
 display: none;
}

#main_bg{
 display: none;
}

#main{
 display: none;

}



#content{
 display: none;

}

#content .zoom{
 display: none;
;
}

#content .zoom .bg{
 display: none;


}

#content #sidebar{
 display: none;

}

/* #content #inner -*/
#content .two_column #inner {
 display: none;

}

#content  .one_column #inner{
 display: none;

}

#content #inner .h2_outer div{
 display: none;

}

#content #inner .h2_outer div .s01{
 display: none;

}

#content #inner .h2_outer div .s02{
 display: none;

}

#content #inner .h2_outer{
 display: none;

}

#content #inner .h2_outer h2{
 display: none;

}

#content #inner .line{
 display: none;

}

#content #inner .mb30{
 display: none;
}


#content #inner .gotop{
 display: none;

}

#content .ancor{
 display: none;

}


#content .ancor li{
 display: none;
}

#content .ancor li.menu{
 display: none;

}


#content .ancor li.last{
 display: none;

}


#side{
 display: none;

}


#side{
 display: none;

}

#side h2{
 display: none;
}

#side .vedio{
 display: none;
}

#side .live{
 display: none;

}

#side .social li{
 display: none;

}

#side .social li.last{
 display: none;
}

#side .social {
 display: none;


}

#side .power{
 display: none;

}



/* フッター
------------------------------------------*/
div#footer{
 display: none;
	
	
}

div#footer .ft_box{
 display: none;

}

div#footer ul{
 display: none;

}

div#footer ul li{
 display: none;

}

div#footer ul li a{
 display: none;

}

div#footer .logo{
 display: none;

}

div#footer .logo{
 display: none;

}

div#footer .link{
 display: none;

}

div#footer .pagetop{
 display: none;

}





address{
 display: none;

}

/******************************************
ロールオーバー
******************************************/

/* 半透明ロールオーバー */
/*a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
}*/

/* 	jsロールオーバーのとき半透明ロールオーバー解除 */
a:hover img.rollover{
 display: none;

}


/******************************************
汎用スタイル
******************************************/

/* ページの先頭へ戻る*/
.goTop{
 display: none;

}











